using Atomx.Admin.Client.Models;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class UploadFileModelValidator : AbstractValidator<UploadFileModel>
    {
        public UploadFileModelValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("文件名称不能为空");
        }
    }
}
